=== debian/changelog ===
yorick-av (0.0.1-2ubuntu1) quantal; urgency=low

  * debian/control:
    - Build-Depend on libavcodec-extra-53 to pull in h264 codec, fixing
      FTBFS due to the h264 test.  Ubuntu moved the codec from libavcodec
      to -extras.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 26 Jul 2012 11:19:24 -0400

yorick-av (0.0.1-2) unstable; urgency=low

  * Move to maintenance to the debian-science team. Update debian/control
    to comply with their policy:
    + change Maintainer, put self in Uploaders;
    + DM-Upload-Allowed: yes;
    + fill-in Vcs-* fields;
    + Priority is extra.
  * Fix machine-readable copyright format.
  * Add lintian override about no fortified functions.
  * Fortify (don't rely on yorick to pass the right build flags)

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 26 Jun 2012 14:04:00 +0200

yorick-av (0.0.1-1) unstable; urgency=low

  * Initial Release. Closes: #666498

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 29 Mar 2012 15:47:42 +0200
