=== debian/control ===
Source: yorick-av
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <paumard@users.sourceforge.net>
Build-Depends: debhelper (>= 9), yorick-dev (>= 2),
	       libavformat-dev (>=4:0.8), libavutil-dev (>=4:0.8),
	       libavcodec-dev (>=4:0.8), libswscale-dev (>=4:0.8),
	       libavcodec-extra-53
Standards-Version: 3.9.3.0
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/debian-science/packages/yorick-av.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/yorick-av.git
Homepage: http://github.com/paumard/yorick-av

Package: yorick-av
Architecture: any
Depends: yorick (>= 2), ${shlibs:Depends}, ${misc:Depends}
Description: write movies from Yorick in various formats
 This is a compiled add-on for yorick (an interpreted computer
 language specialized for numerical and scientific problems).
 Yorick-mpeg adds support for writing movies in various formats (AVI,
 OGG, MP4...) using LibAV. It can be used as a replacement for
 yorick-mpeg which only produces MPEG1 movies.
