=== debian/watch ===
version=3
http://thibaut.paumard.free.fr/src/yorick-av_(.*)\.tar.xz
