## yorick-av 0.0.2

=== debian/changelog ===
yorick-av (0.0.2-1ubuntu2) trusty; urgency=medium

  * Drop -extra- build-dependencies, as libav is no longer split between
    universe & main. That means there are no changes to yorick-av package
    anymore.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Dec 2013 03:39:18 +0000

yorick-av (0.0.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-Depend on libavcodec-extra-53 and libavformat-extra-53 to pull
      in codecs that Ubuntu moved to -extra packages.  These codecs are
      used in build-time tests.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 29 Oct 2013 08:46:53 -0700

yorick-av (0.0.2-1) unstable; urgency=low

  * New upstream release
    + fixes bug: "FTBFS on armhf: ERROR (*main*)
      Segmentation violation interrupt (SIGSEGV)", thanks to Sebastian
      Ramacher (Closes: #722610).
    + includes patch libx264-segfaults
  * Update watch file to use github branch tarballs.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 16 Oct 2013 16:40:49 +0200

yorick-av (0.0.1-3) unstable; urgency=low

  * Bug fix: "FTBFS: ERROR (*main*) Floating point interrupt (SIGFPE)",
    thanks to Sebastian Ramacher (Closes: #721037). Simply don't use
    libx264 at build time, see patch libx264-segfaults.
  * Review against policy 3.9.4.
  * Fix VCS-* fields.

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 03 Sep 2013 14:39:42 +0200
