=== debian/rules ===
#!/usr/bin/make -f

# Don't run tests which require an X11 display. The value of this
# environment variable has no importance.
export YAV_NODISPLAY := nodisplay

%:
	dh $@

override_dh_auto_build:
	$(MAKE) COPT_DEFAULT="" \
		Y_CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
		Y_LDFLAGS="$(LDFLAGS)"

override_dh_auto_install-arch:
	dh_installyorick

override_dh_auto_clean:
	$(MAKE) Y_MAKEDIR=/usr/lib/yorick Y_EXE=/usr/bin/yorick distclean
