## yorick-av 0.0.3

=== debian/changelog ===
yorick-av (0.0.3-4) unstable; urgency=low

  * Bug fix: "FTBFS with FFmpeg 2.9", thanks to Andreas Cadhalpun (Closes:
    #803876).

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 08 Jan 2016 02:15:25 +0000

yorick-av (0.0.3-3) unstable; urgency=low

  * Disable tests on kfreebsd-i386. Alleviates #747976.

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 13 May 2014 21:50:19 +0200

yorick-av (0.0.3-2) unstable; urgency=low

  * Correct minor mistake in package description.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 19 Feb 2014 16:36:46 +0100

yorick-av (0.0.3-1) unstable; urgency=low

  * New upstream release. Fixes bug: "FTBFS with libav10", thanks to
    Moritz Muehlenhoff (Closes: #739377).
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 19 Feb 2014 12:29:26 +0100
