=== debian/control ===
Source: yorick-av
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Build-Depends: debhelper (>= 9), yorick-dev (>= 2),
	       libavformat-dev (>=6:9), libavutil-dev (>=6:9),
	       libavcodec-dev (>=6:9), libswscale-dev (>=6:9)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/yorick-av.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-av.git
Homepage: http://github.com/paumard/yorick-av

Package: yorick-av
Architecture: any
Depends: yorick (>= 2), ${shlibs:Depends}, ${misc:Depends}
Description: write movies from Yorick in various formats
 This is a compiled add-on for yorick (an interpreted computer
 language specialized for numerical and scientific problems).
 Yorick-av adds support for writing movies in various formats (AVI,
 OGG, MP4...) using LibAV. It can be used as a replacement for
 yorick-mpeg which only produces MPEG1 movies.
