=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,12 @@
 
 override_dh_auto_clean:
 	$(MAKE) Y_MAKEDIR=/usr/lib/yorick Y_EXE=/usr/bin/yorick distclean
+
+override_dh_auto_test:
+	dh_testdir
+ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
+# Untill 747976 is closed                                                       
+ifeq (,$(filter $(DEB_HOST_ARCH), kfreebsd-i386))
+	yorick -batch check.i
+endif
+endif
