## yorick-av 0.0.4

=== debian/changelog ===
yorick-av (0.0.4-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 30 Nov 2016 11:57:04 +0100
