=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9), yorick-dev (>= 2),
 	       libavformat-dev (>=6:9), libavutil-dev (>=6:9),
 	       libavcodec-dev (>=6:9), libswscale-dev (>=6:9)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/yorick-av.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-av.git
-Homepage: http://github.com/paumard/yorick-av
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/yorick-av.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-av.git
+Homepage: https://github.com/paumard/yorick-av
 
 Package: yorick-av
 Architecture: any
