=== debian/changelog ===
yorick-av (0.0.5-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: "FTBFS with FFmpeg 4.0", thanks to jcowgill@debian.org</a>;
    (Closes: #888359).
  * Check against Policy 4.1.4 (priority optional, https in copyright
    format).
  * Add autopkgtest suite.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 30 May 2018 03:11:11 +0200

yorick-av (0.0.4-2) unstable; urgency=low

  * Bug fix: "AVPacket timestamps need to be rescaled for most codecs"
    (Closes: #890880).
  * Bug fix: "Need to set VBV buffer size for MPEG1/2 files", (Closes:
    #892176).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 06 Mar 2018 14:01:45 +0100
