=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: yorick-av
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thibaut Paumard <thibaut@debian.org>
 Build-Depends: debhelper (>= 9), yorick-dev (>= 2),
 	       libavformat-dev (>=6:9), libavutil-dev (>=6:9),
 	       libavcodec-dev (>=6:9), libswscale-dev (>=6:9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/yorick-av.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-av.git
-Homepage: https://github.com/paumard/yorick-av
+Standards-Version: 4.1.4
+Vcs-Git:       https://salsa.debian.org/science-team/yorick-av.git
+Vcs-Browser:   https://salsa.debian.org/science-team/yorick-av
+Homepage:      https://github.com/paumard/yorick-av
 
 Package: yorick-av
 Architecture: any
