=== debian/changelog ===
yorick-av (0.0.6-1) unstable; urgency=low

  * New upstream release, fixes: "FTBFS with ffmpeg 5.0", thanks to
    Sebastian Ramacher (Closes: #1004777).
  * Make lintian-clean, notably:
     + Bump debhelper compat level.
     + Bump Policy standard.

 -- Thibaut Paumard <thibaut@debian.org>  Thu, 17 Feb 2022 16:43:54 +0100
