=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thibaut Paumard <thibaut@debian.org>
-Build-Depends: debhelper (>= 9), yorick-dev (>= 2),
+Build-Depends: debhelper-compat (= 13), yorick-dev (>= 2),
 	       libavformat-dev (>=6:9), libavutil-dev (>=6:9),
 	       libavcodec-dev (>=6:9), libswscale-dev (>=6:9)
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0.1
 Vcs-Git:       https://salsa.debian.org/science-team/yorick-av.git
 Vcs-Browser:   https://salsa.debian.org/science-team/yorick-av
 Homepage:      https://github.com/paumard/yorick-av
