=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Don't run tests which require an X11 display. The value of this
 # environment variable has no importance.
 export YAV_NODISPLAY := nodisplay
+
+DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
@@ -21,7 +23,7 @@
 override_dh_auto_test:
 	dh_testdir
 ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
-# Untill 747976 is closed                                                       
+# Untill 747976 is closed                               
 ifeq (,$(filter $(DEB_HOST_ARCH), kfreebsd-i386))
 	yorick -batch check.i
 endif
