=== debian/tests/control ===
Tests: check
Restrictions: allow-stderr
