=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/yorick-av-$1.tar.gz/ \
  https://github.com/paumard/yorick-av/tags .*/v?(\d[\d\.]+)\.tar\.gz
